{ "errorCode": 1000406, "errorMsg": "当前版本太低请升级", "responseData": { "error": 1000406, "error_msg": "当前版本太低请升级" } }